Subject: Ticket Assigned - NEED ESCALATION
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Tue, 25 Oct 2022 07:20:50 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  NEED ESCALATION MS                    Hi           10:54 AM, 25th Oct                   Centrepoint UAE whatsapp bot                    Hello, welcome to Centrepoint!?   مرحبًا بك في سنتربوينت            10:54 AM, 25th Oct                   Centrepoint UAE whatsapp bot                    Hello MS , what can we help you with today?  ??   1. ? Order Status  2. ? Returns Process  3. ? Refund Information  4. ?Store Location    Type the option number to get started - for example, type 1 for ? Order Status    لتغيير لغة المحادثة للعربية ، اكتب عربي            10:54 AM, 25th Oct                     MS                    2           10:54 AM, 25th Oct                   Centrepoint UAE whatsapp bot                    Want to return something?   No problem. ? You can do it in 3 easy ways:   1. Request a return online. Simply go to order history in My Account.   2. Drop into one of our nearest stores and hand over your return.   3. Or call us on 800-6927 and our team will arrange a return pickup.   For more details, check out  Returns Process under Help Centre.            10:54 AM, 25th Oct                   Centrepoint UAE whatsapp bot                    Before you go, let me know if I helped you with your query ?    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             10:54 AM, 25th Oct                     MS                    2           10:54 AM, 25th Oct                   Centrepoint UAE whatsapp bot                    Would you like to talk to one of our agents??    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             10:54 AM, 25th Oct                     MS                    1           10:54 AM, 25th Oct                   Centrepoint UAE whatsapp bot                   Please enter your email address           10:54 AM, 25th Oct                     MS                    [email-masked]           10:54 AM, 25th Oct                   Centrepoint UAE whatsapp bot                   Please wait, our agent will be with you shortly. Thanks           10:55 AM, 25th Oct                   Sohaib                   Hi Hafiz ,Good Day, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           10:56 AM, 25th Oct                     MS                    Hi i want to return 2 items (pjs) out of my last order but cannot find option can you please help           10:57 AM, 25th Oct                   Sohaib                   Thank you for sharing the order details. Please allow me a moment to check this for you.           10:58 AM, 25th Oct                     MS                    Last time I messaged here on whatsapp, the agent told me that she has initiated the request but I haven’t received any email. Moreover that was for one pj only. I want to return both           10:58 AM, 25th Oct                   Sohaib                   Could you please confirm the order number : 9591386503           11:01 AM, 25th Oct                     MS                    Yes it is same           11:02 AM, 25th Oct                   Sohaib                   We can see that your return has been initiated for one item only which is: 164632734 - - Printed Crew Neck T-shirt and Pyjama Set           11:03 AM, 25th Oct                     MS                    I want return for both pjs please           11:04 AM, 25th Oct                   Sohaib                   Could you please share the exact item name as per in your order           11:06 AM, 25th Oct                     MS                             11:07 AM, 25th Oct                   Sohaib                   164139132 - - Printed Round Neck T-shirt and Pyjama Set           11:09 AM, 25th Oct                   Sohaib                   We sincerely apologize for any inconvenience however, we have created a return request for you at this moment please note the courier partner may take up to 3-5 business days to arrange the collection. They will contact you on the following contact number when arranging the collection with you: (+971553950944). If the collection has still not been done after allowing that time please do get back to us and let us know, we will be happy to assist you further.           11:09 AM, 25th Oct                   Sohaib                   Is there anything else I can help you with?           11:09 AM, 25th Oct                     MS                    I have placed order for a baby crib as well           11:10 AM, 25th Oct                     MS                    Expected Delivery was 24th Oct. would you please check for that as well           11:10 AM, 25th Oct                   Sohaib                   Thank you for sharing the order details. Please allow me a moment to check this for you.           11:12 AM, 25th Oct                   Sohaib                   158533902 - - Juniors Capri Wooden Crib with Three Adjustable Heights - White (Up to 3 years)           11:14 AM, 25th Oct                     MS                    Yes           11:14 AM, 25th Oct                   Sohaib                   Could you please confirm if the following contact number is correct : +971553950944           11:14 AM, 25th Oct                     MS                    0553950944           11:14 AM, 25th Oct                   Sohaib                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             11:15 AM, 25th Oct                     MS                    How mang days it might take further           11:15 AM, 25th Oct                   Sohaib                   Kindly note that our team has already working on the same meantime and we will get back to you very soon as we get an update from them           11:17 AM, 25th Oct                   Sohaib                   Is there anything else I can help you with?           11:19 AM, 25th Oct                     MS                    Okay           11:19 AM, 25th Oct                     MS                    Thanks this is all for now           11:19 AM, 25th Oct                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:20 AM, 25th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5048698